[CloudScanWiFiExamine]
ID="5"
Name="路由器安全检测"
DescSafe="路由器安全检测"
DescDannger="路由器安全检测异常"
DetailSafe=""
DetailDannger="可能会被黑客利用窃取个人信息"
ActionSafe=""
ActionDannger="修复"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="0"	
FixType="0"	
FixPri="9"	
CanFixSilent="0"
CanIgnore="1"
Score="8"
Progress="1"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"	
ReportWeakPass="1"


[CloudScanBlackDNS]
ID="6"
Name="恶意DNS"
DescSafe="本地DNS"
DescDannger="本地DNS篡改"
DetailSafe=""
DetailDannger="可能导致个人信息丢失"
ActionSafe=""
ActionDannger="修复"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="0"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="1"
Score="10"
Progress="1"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"	

[CloudScanHomeNetCheck]
ID="7"
Name="家庭网络"
DescSafe="家庭网络环境健康"
DescDannger="家庭网络环境存在风险"
DetailSafe=""
DetailDannger=""
ActionSafe=""
ActionDannger="修复"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="0"	
FixType="0"	
FixPri="9"	
CanFixSilent="1"
CanIgnore="1"
Score="10"
Progress="1"
ExtFlag="0"
StaticID="1"
FixCMD="184"
FixParam1="0"
FixParam2="0"	
ReportWeakPass="1"
BigIcon="..\..\Config\newui\themes\default\ExaminePlugin\exam_homenet.png"
SmallIcon=""

